LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices



Reply
 
Search this Thread
Old 10-11-2005, 04:55 PM   #1
trawler
Member
 
Registered: Oct 2005
Distribution: Ubuntu 5.10
Posts: 50

Rep: Reputation: 15
Question X11 driving me crazy....


I've installed rh 9 linux last night, and so far all went well... i've installed pretty much everything i needed... all but an avi/divx player.

i've tried xine, mplayer and i can't even remember what else... but all seem to claim there's a problem with my X11.
although i was sure i've installed it (and checked to make sure, and i did) i tried to install again, which didn't really help.

it occured to me that it might have something to do with my video card, which wasn't recognized by rh when i installed it (SiS 661 onboard card), so i tried to install the driver from winischhofer.at

X -version brings up:
XFree86 Version 4.3.0 (Red Hat Linux release: 4.3.0-2.90.55)
Release Date: 15 August 2003
X Protocol Version 11, Revision 0, Release 6.6
Build Operating System: Linux 2.4.21-2.ELsmp i686 [ELF]
Build Date: 12 February 2004
Build Host: ########

Before reporting problems, check ##########
to make sure that you have the latest version.
Module Loader present
OS Kernel: Linux version 2.4.20-31.9smp (#############) (gcc version 3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #1 SMP Thu Mar 13 17:45:54 EST 2003

I can't persume to understand what's going on, or why i can't get any of the programs to work...

I certainly could use your help...
 
Old 10-11-2005, 06:07 PM   #2
Simon Bridge
Guru
 
Registered: Oct 2003
Location: Waiheke NZ
Distribution: Ubuntu
Posts: 9,211

Rep: Reputation: 197Reputation: 197
RH9 is depreciated and the software is massively out of date.
You use XFree86 when everyone else is using XOrg.
2.4.21 kernel when everyone else is well ahead, even on the 2.4 tree.
A legacy version of mplayer may install?

To solve all your problems, upgrade to FC4.

However - have you seen www.mjmwired.net
I think there is still a post-install config for RH9 there, as well as instructions to install mplayer.

Installing multimedia is non trivial so without exact information, more help is not possible. (There are just so many things to go wrong.)
 
Old 10-11-2005, 06:20 PM   #3
trawler
Member
 
Registered: Oct 2005
Distribution: Ubuntu 5.10
Posts: 50

Original Poster
Rep: Reputation: 15
Thanx a lot...

Kinda explains why i've had to upgrade rpms on rpms since i've installed...
I'll give it a shot
 
Old 10-11-2005, 06:40 PM   #4
Simon Bridge
Guru
 
Registered: Oct 2003
Location: Waiheke NZ
Distribution: Ubuntu
Posts: 9,211

Rep: Reputation: 197Reputation: 197
That's right - when that happens, you are better off with a completely new installation. FC4 will still have updates, but at least you can use yum for that.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
JACK driving me crazy... pujolasdf Linux - Software 6 05-18-2005 03:50 PM
[ ] @ are driving me crazy FireInTheDark Linux - Software 1 11-28-2004 10:42 AM
Help this is driving me crazy!!!!!! Wolfy Linux - Hardware 1 07-07-2004 02:32 AM
rhythmbox driving me crazy... Camasii Linux - Software 4 01-22-2004 10:08 AM
.htaccess driving me crazy! Help! WorldBuilder Linux - Networking 9 09-18-2003 09:20 AM


All times are GMT -5. The time now is 07:03 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration